<html>

<head>
	<title>Tablab - School Details</title>

	<% include ../partials/head %>
		<link rel='stylesheet' href="/css/signin_reg.css" />
		<link rel='stylesheet' href="/css/modal-style.less" />

		<style>
			label {
				width: 100%;
				font-size: 16px;
				font-size: 1.2vw;
				margin: 2px auto;
			}

			.separator-heading {
				margin-bottom: 20px;
				background-color: #C11925;
				color: white;
				border: 2px solid #ffcccc;
				border-radius: 5px;
			}

			h3 {
				margin-left: 5px;
				margin-right: 5px;
				padding: 5px;
				border: 2px solid #ffcccc;
				border-radius: 5px;
				background-color: #c11925;
				color: white;
			}

			table,
			th {
				font-size: 16px;
				font-size: 1.2vw;
				text-align: center;
			}
		</style>
</head>

<body>
	<% include ../partials/reportsHeader %>
		<div class="form-group" style="display:none;">
			<input id="uid" class="form-control" value="<%= uid%>" disabled>
			<br/>
			<input id="username" class="form-control" value="<%= name%>" disabled>
			<input id="pid" value="<%=pid%>">
		</div>

		<div class="container" style="margin-top:0px; margin-bottom:10px;">
			<div>
				<label>Project:&nbsp&nbsp</label>
				<h4 id="projectName"><%=pName%></h4>
			</div>
			<hr/>
			<ul id="ul-pills" class="nav nav-pills sky">
				<li class="active">
					<a href="#0" data-toggle="tab">Schools</a>
				</li>
				<li class="">
					<a href="#1" data-toggle="tab">Add School</a>
				</li>
				<li class="">
					<a href="#2" data-toggle="tab">Create Multiple School</a>
				</li>
			</ul>

			<div id="pills-div" class="tab-content clearfix" style="disp">
				<div class="tab-pane active row" id="0">
					<div class="col-lg-12 col-md-12 col-xs-12">
						<div class="table-responsive" style="border:solid thin #999999; border-radius: 5px; padding-top:0px; margin-top:0px;margin-bottom:0px">
							<h3 align="center">
								Schools And Their Details
							</h3>
							<hr>
							<div id="loader1" style="display:block;">
								<div class="loaderParent">
									<div class="loader"></div>
								</div>
							</div>
							<table class="table">
								<thead class="row">
									<th class="col-md-4">School Name </th>
									<th class="col-md-2">District</th>
									<th class="col-md-2">State</th>
									<th class="col-md-2">School Details</th>
									<th class="col-md-2">School Reports</th>
								</thead>
								<tbody class="row" id="schoolsList">
								</tbody>
							</table>
						</div>
					</div>
				</div>
				<div class="tab-pane  row" id="2">
					<div class="col-lg-12 col-md-12 col-xs-12">
						<div class="table-responsive" style="border:solid thin #999999; border-radius: 5px; padding-top:0px; margin-top:0px;margin-bottom:0px">
							<h3 align="center">
								Create Multiple Schools
							</h3>
							<hr>
							<div class="form-group row">
									<form id="form" role="form" style="display:block;">			

												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 6">
														<label>Select School</label>
													</a>
													<div >
														<select name="schoolList" id="schoolList" tabindex="1" class="inputs form-control" value="">
															<option disabled selected value>--- Select School ---</option>
														</select>
													</div>
												</div>
												
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 5">
														<label>Number Of Copies</label>
													</a>
													<input type="number" name="" id="inputCopies" tabindex="1" class="form-control" placeholder=""
													    value=""min="1" max="10">
												</div>
												<div class="form-group">
											<div class="row">
												<div class="col-sm-6 col-sm-offset-3">
													<input type="submit" name="buttonSubmit" id="createDuplicateSubmit" tabindex="4" class="form-control btn btn-login" value="Create Copies">
												</div>
											</div>
										</div>
								</form>				
						</div>
							<hr>
				                 <div class= "col-sm-12 col-md-12" id ="divSchoolNameList">
										<ol id="tempSchoolList">

										</ol>


 
                                  
							        </div>
							          <div class="row">
												<div class="col-sm-6 col-sm-offset-3">
													<input type="submit" name="buttonSubmit" style="display:none" id="createSchools" tabindex="5" class="form-control btn btn-login" value="Submit">
												</div>
								     </div>
						</div>
					</div>
					
					
											
				</div>
				
				
				<div class="tab-pane" id="1">
					<div class="panel panel-login">
						<h3 align="center">
							Add School
						</h3>
						<hr/>
						<div class="panel-body">
							<div class="row">
								<div class="col-lg-12">
									<form id="form" role="form" style="display:block;">
										<div id="mainDiv">
											<div class="form-group row">
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 2">
														<label>School Name</label>
													</a>
													<input type="text" name="schoolName" id="inputSchoolName" tabindex="2" class="inputs form-control" placeholder="Enter School Name"
													    value="" required>
												</div>
											</div>

											<div class="form-group" id="schoolAddress">
												<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Address of the School" data-content="School Addres should contain Village/City, Distt., State and Country">
													<label>School Address</label>
												</a>
												<div class="form-group row">
													<div class="form-group col-lg-6 col-md-6">
														<input type="text" name="location" id="sLocation" tabindex="1" class="inputs form-control" placeholder="Enter Project Location"
														    value="">
													</div>
													<div class="form-group col-lg-3 col-md-3">
														<select name="location" id="sLocationState" tabindex="1" class="inputs form-control" value="">
															<option disabled selected value>--- Select State ---</option>
														</select>
													</div>
													<div class="form-group col-lg-3 col-md-3">
														<select name="location" id="sLocationDistt" tabindex="1" class="form-control" value="">
															<option disabled selected value>--- Select District ---</option>
														</select>
													</div>
												</div>
											</div>

											<div class="form-group row">
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 5">
														<label>Project Commencement Date</label>
													</a>
													<input type="date" name="commencementDate" id="inputCommencementDate" tabindex="1" class="form-control" placeholder="Commencement Date"
													    value="">
												</div>

												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 6">
														<label>Project Expiry Date</label>
													</a>
													<input type="date" name="expiryDate" id="inputExpiryDate" tabindex="1" class="form-control" placeholder="Project Expiry Date"
													    value="">
												</div>
											</div>

											<div class="form-group row">
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="What to input?" data-content="Enter Minimum to Maximum Grade Values">
														<label>Enter Classes</label>
													</a>
													<div class="form-group row">
														<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
															<input type="number" class="form-control" name="fromGrade" id="fromGrade" tabindex="1" value="" min='1' max='11'>
														</div>
														<div class="form-group col-lg-2 col-md-2 col-sm-2 col-xs-2">
															<label style="display:block; text-align:center; line-height:150%; font-size:.85em;">To</label>
														</div>
														<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
															<input type="number" class="form-control" name="toGrade" id="toGrade" tabindex="1" value="" min='2' max='12'>
														</div>
													</div>
												</div>
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="What to input?" data-content="Enter Minimum to Maximum Grade Values">
														<label>Assign School Manager</label>
													</a>
													<div class="form-group">
														<select id="schoolManager" tabindex="1" class="form-control" size="1">
															<option id="hint" selected>--- Select An User ---</option>
														</select>
													</div>
												</div>
											</div>

											<div class="form-group row">
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
														<label>Enter Total Number Of Tablets</label>
													</a>
													<input type="number" name="inputNumberOfTablets" id="tTablets" tabindex="1" class="form-control" placeholder="Enter Total Number Of Tablets"
													    value="" min='0'>
												</div>
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
														<label>Trolleys Required</label>
													</a>
													<input type="number" name="trolleys" id="tTrolleys" tabindex="1" class="form-control" placeholder="Enter Total Number Of Trolleys Required"
													    value="" min='0'>
												</div>
											</div>

											<div class="form-group row">
												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
														<label>Select Board</label>
													</a>
													<select id="selectBoard" tabindex="1" class="form-control" size="1">
														<option id="0" selected disabled>--- Select Education Board ---</option>
													</select>
												</div>

												<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
													<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
														<label>Select Language For Content</label>
													</a>
													<select id="selectLanguage" tabindex="1" class="form-control" size="1">
														<option id="0" selected disabled>--- Select Content Language ---</option>
													</select>
												</div>
											</div>
											<div class="form-group">
												<div class="separator-heading">
													<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Enter Classes with details</label>
												</div>
												<div id="parentInputClassesDetails">
													<div class="row" id="inputClassesDetails">
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Enter Class Number</label>
															</a>
															<input type="number" name="classnumber" id="classnumber" tabindex="1" class="form-control" placeholder="Class" value="" min='0'>
														</div>
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Enter Section</label>
															</a>
															<input type="text" class="form-control" name="section" id="section" style="text-transform:uppercase" placeholder="Section"
															    tabindex="1" value="">
														</div>
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Total Students</label>
															</a>
															<input type="number" class="form-control" name="tStudents" id="tStudents" placeholder="Students" tabindex="1" value="" min="0">
														</div>
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>&nbsp;&nbsp;&nbsp;</label>
															</a>
															<input type="button" id="saveClassInputs" class="red-round" value="Add">
														</div>
													</div>
												</div>
												<div class="separator-heading">
													<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Add App Settings</label>
												</div>
												<div class="row">
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Tablab Type</label>
														</a>
														<select id="selectTablabType" tabindex="1" class="form-control" size="1">
															<option id="-1" selected disabled>--- Select Tablab Type ---</option>
															<option id="0">Offline</option>
															<option id="1">Online</option>
														</select>
													</div>
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Login Mode</label>
														</a>
														<select id="selectLoginMode" tabindex="1" class="form-control" size="1">
															<option id="-1" selected disabled>--- Select Login Mode ---</option>
															<option id="0">Single User</option>
															<option id="1">Multi User</option>
														</select>
													</div>
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Tablab Password</label>
														</a>
														<input type="text" class="form-control" name="tablabPassword" id="tablabPassword" placeholder="Enter Password For Android Mode/Reports App"
														    tabindex="1" value="">
													</div>
												</div>

												<div class="form-group row">
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Implementation Partner Logo (Left Logo)</label>
														</a>
														<input type="file" class="form-control" name="logo1" id="logo1" tabindex="1" value="">
													</div>
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Funding Partner Logo (Right Logo)</label>
														</a>
														<input type="file" class="form-control" name="logo2" id="logo2" tabindex="1" value="">
													</div>
													<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Screen Texts</label>
														</a>
														<input type="file" class="form-control" name="screenTexts" id="screenTexts" tabindex="1" value="">
													</div>
												</div>

												<div class="form-group row">
													<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default is set to Yes">
															<label>Ask students for contact details?</label>
														</a>
														<br/>
														<div id="needAppPopUp">
															<input type="radio" tabindex="1" name="needAppPopUp" value="true" checked>&nbspYes
															<input type="radio" tabindex="1" name="needAppPopUp" value="false">&nbspNo
														</div>
													</div>
													<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default is set to Yes">
															<label>Keep LMS as Launcher?</label>
														</a>
														<br/>
														<div id="keepAsLauncher">
															<input type="radio" tabindex="1" name="keepAsLauncher" value="true" checked>&nbspYes
															<input type="radio" tabindex="1" name="keepAsLauncher" value="false">&nbspNo
														</div>
													</div>
													<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default value is 30">
															<label>Onboarding Time (Days)</label>
														</a>
														<br/>
														<input type="number" id="onboardingTime" class="form-control" tabindex="1" name="onboardingTime" value="30" min="0">
													</div>
													<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default value is 600">
															<label>Session Time Before Details Popup (Seconds)</label>
														</a>
														<br/>
														<input type="number" id="session_time_before_details_popup" class="form-control" tabindex="1" name="session_time_before_details_popup" value="600" min="0">
													</div>
												</div>

												<div class="form-group row">
													<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
															<label>Select Content Categories</label>
														</a>
														<br/>
														<div id="contentCategories">
															<input type="checkbox" tabindex="1" value="Apps">&nbspApps
															<input type="checkbox" tabindex="1" value="Assessments">&nbspAssessments
															<input type="checkbox" tabindex="1" value="Books">&nbspBooks
															<input type="checkbox" tabindex="1" value="Multimedia">&nbspMultimedia
															<input type="checkbox" tabindex="1" value="Videos">&nbspVideos
														</div>
													</div>
												</div>

												<div class="separator-heading">
													<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Enter Subject Names (in content language)</label>
												</div>
												<div id="parentInputSubjectNames">
													<div class="row" id="inputSubjectNames">
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Enter Subject Name</label>
															</a>
															<input type="text" class="form-control" name="subjectName" id="subjectName" placeholder="Subject Name" tabindex="1" value="">
														</div>
														<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="" data-content="">
																<label>&nbsp;&nbsp;&nbsp;</label>
															</a>
															<input type="button" id="saveSubjectNames" class="red-round" value="Add">
														</div>
													</div>
												</div>

												<div class="form-group">
													<div class="separator-heading">
														<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Add JSON Data</label>
													</div>
													<div class="row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Upload File that has Content JSON">
																<label>Upload File</label>
															</a>
															<input type="file" class="form-control" name="jsonFiles" id="jsonFiles" tabindex="1" value="">
														</div>
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Upload File that has Extracurricular Content JSON">
																<label>Upload File</label>
															</a>
															<input type="file" class="form-control" name="extracurricularJsonFiles" id="extracurricularJsonFiles" tabindex="1" value="">
														</div>
													</div>
												</div>
											</div>
										</div>

										<div class="form-group">
											<div class="row">
												<div class="col-sm-6 col-sm-offset-3">
													<input type="submit" name="buttonSubmit" id="buttonSubmit" tabindex="4" class="form-control btn btn-login" value="Submit">
												</div>
											</div>
										</div>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
				
				
				
			</div>
		</div>

		<!-- modal -->
		<div id="modalDiv" class="modal animated bounceIn" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

			<!-- dialog -->
			<div class="modal-dialog">

				<!-- content -->
				<div class="modal-content">

					<!-- header -->
					<div class="modal-header">
						<h3 id="myModalLabel" class="modal-title">
							School Details
						</h3>
					</div>
					<!-- header -->

					<!-- body -->
					<div class="modal-body">
						<div class="row" style="margin-left:5px; margin-right:5px;">
							<div class="tab-pane" id="schoolDetailsDiv">
								<ul id="ul-pills" class="nav nav-pills sky">
									<li id="1a" class="active">
										<a href="#11a" data-toggle="tab">Details</a>
									</li>
									<li id="showAppIDs">
										<a href="#tableAppIDs" data-toggle="tab">App IDs</a>
									</li>

									<!-- footer -->
									<li style="float:right;">
										<button class="btn btn-default" data-dismiss="modal">
											close
										</button>
									</li>
									<!-- footer -->
								</ul>
							</div>
						</div>
						<div id="pills-div" class="tab-content clearfix" style="border:solid thin #999999; border-radius: 5px; padding-top:0px; margin-top:0px;margin-bottom:0px; disp">
							<!-- School Details(Update) Form-->
							<div class="tab-pane row active" id="11a" style="margin:5px;">
								<div class="panel-body">
									<div class="row">
										<div class="col-lg-12">
											<form id="modal-form" role="form" style="display:block;">
												<div id="mainDiv1">
													<div class="form-group row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 2">
																<label>School Name</label>
															</a>
															<input type="text" name="schoolName" id="inputSchoolName" tabindex="2" class="form-control" placeholder="Enter School Name"
															    value="" required>
														</div>
													</div>
													<div class="form-group" id="schoolAddress">
														<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Address of the School" data-content="School Addres should contain Village/City, Distt., State and Country">
															<label>School Address</label>
														</a>
														<div class="form-group row">
															<div class="form-group col-lg-6 col-md-6">
																<input type="text" name="location" id="sLocation" tabindex="1" class="form-control" placeholder="Enter Project Location"
																    value="">
															</div>
															<div class="form-group col-lg-3 col-md-3">
																<select name="location" id="sLocationState" tabindex="1" class="form-control" value="">
																	<option disabled selected value>--- Select State ---</option>
																</select>
															</div>
															<div class="form-group col-lg-3 col-md-3">
																<select name="location" id="sLocationDistt" tabindex="1" class="form-control" value="">
																	<option disabled selected value>--- Select District ---</option>
																</select>
															</div>
														</div>
													</div>
													<div class="form-group row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 5">
																<label>Project Commencement Date</label>
															</a>
															<input type="date" name="commencementDate" id="inputCommencementDate" tabindex="1" class="form-control" placeholder="Commencement Date"
															    value="">
														</div>

														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 6">
																<label>Project Expiry Date</label>
															</a>
															<input type="date" name="expiryDate" id="inputExpiryDate" tabindex="1" class="form-control" placeholder="Project Expiry Date"
															    value="">
														</div>
													</div>

													<div class="form-group row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="What to input?" data-content="Enter Minimum to Maximum Grade Values">
																<label>Enter Classes</label>
															</a>
															<div class="form-group row">
																<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
																	<input type="number" class="form-control" name="fromGrade" id="fromGrade" tabindex="1" value="" min='1'>
																</div>
																<div class="form-group col-lg-2 col-md-2 col-sm-2 col-xs-2">
																	<label style="display:block; text-align:center; line-height:150%; font-size:.85em;">To</label>
																</div>
																<div class="form-group col-lg-5 col-md-5 col-sm-5 col-xs-5">
																	<input type="number" class="form-control" name="toGrade" id="toGrade" tabindex="1" value="" min='1'>
																</div>
															</div>
														</div>
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="What to input?" data-content="Enter Minimum to Maximum Grade Values">
																<label>Assign School Manager</label>
															</a>
															<div class="form-group">
																<select id="schoolManager" tabindex="1" class="form-control" size="1">
																	<option id="hint" selected disabled>--- Select An User ---</option>
																</select>
															</div>
														</div>
													</div>

													<div class="form-group row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Enter Total Number Of Tablets</label>
															</a>
															<input type="number" name="inputNumberOfTablets" id="tTablets" tabindex="1" class="form-control" placeholder="Enter Total Number Of Tablets"
															    value="" min='0'>
														</div>
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Trolleys Required</label>
															</a>
															<input type="number" name="trolleys" id="tTrolleys" tabindex="1" class="form-control" placeholder="Enter Total Number Of Trolleys Required"
															    value="" min='0'>
														</div>
													</div>

													<div class="form-group row">
														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Select Board</label>
															</a>
															<select id="selectBoard" tabindex="1" class="form-control" size="1">
																<option id="0" selected disabled>--- Select Education Board ---</option>
															</select>
														</div>

														<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
															<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																<label>Select Language For Content</label>
															</a>
															<select id="selectLanguage" tabindex="1" class="form-control" size="1">
																<option id="0" selected disabled>--- Select Content Language ---</option>
															</select>
														</div>
													</div>
													<div class="form-group">
														<div class="separator-heading">
															<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Enter Classes with details</label>
														</div>
														<div id="loader2a" style="display:block;">
															<div class="loaderParent">
																<div class="loader"></div>
															</div>
														</div>

														<div id="parentInputClassesDetails">
															<div class="row" id="inputClassesDetails">

															</div>
														</div>
														<div class="separator-heading">
															<label style="display:block; text-align: center;    line-height: 150%;    font-size: .85em;">Add App Settings</label>
														</div>
														<div class="row">
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Tablab Type</label>
																</a>
																<select id="selectTablabType" tabindex="1" class="form-control" size="1">
																	<option id="-1" selected disabled>--- Select Tablab Type ---</option>
																	<option id="0">Offline</option>
																	<option id="1">Online</option>
																</select>
															</div>
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Login Mode</label>
																</a>
																<select id="selectLoginMode" tabindex="1" class="form-control" size="1">
																	<option id="-1" selected disabled>--- Select Login Mode ---</option>
																	<option id="0">Single User</option>
																	<option id="1">Multi User</option>
																</select>
															</div>
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Tablab Password</label>
																</a>
																<input type="text" class="form-control" name="tablabPassword" id="tablabPassword" placeholder="Enter Password For Android Mode/Reports App"
																    tabindex="1" value="">
															</div>
														</div>

														<div class="form-group row">
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Implementation Partner Logo</label>
																</a>
																<input type="file" class="form-control" name="logo1" id="logo1" tabindex="1" value="">
															</div>
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Funding Partner Logo</label>
																</a>
																<input type="file" class="form-control" name="logo2" id="logo2" tabindex="1" value="">
															</div>
															<div class="form-group col-lg-4 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Screen Texts</label>
																</a>
																<input type="file" class="form-control" name="screenTexts" id="screenTexts" tabindex="1" value="">
															</div>
														</div>
	
														<div class="form-group row">
															<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default is set to Yes">
																	<label>Ask students for contact details?</label>
																</a>
																<br/>
																<div id="needAppPopUp">
																	<input type="radio" tabindex="1" name="needAppPopUp" value="true" checked>&nbspYes
																	<input type="radio" tabindex="1" name="needAppPopUp" value="false">&nbspNo
																</div>
															</div>
															<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default is set to Yes">
																	<label>Keep LMS as Launcher?</label>
																</a>
																<br/>
																<div id="keepAsLauncher">
																	<input type="radio" tabindex="1" name="keepAsLauncher" value="true" checked>&nbspYes
																	<input type="radio" tabindex="1" name="keepAsLauncher" value="false">&nbspNo
																</div>
															</div>
															<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default value is 30">
																	<label>Onboarding Time (Days)</label>
																</a>
																<br/>
																<div id="onboardingTime">
																	<input type="number" class="form-control" tabindex="1" name="onboardingTime" value="30" min="0">
																</div>
															</div>
															<div class="form-group col-lg-3 col-md-3 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Default Value" data-content="Default value is 600">
																	<label>Session Time Before Details Popup (Seconds)</label>
																</a>
																<br/>
																<div id="session_time_before_details_popup">
																	<input type="number" class="form-control" tabindex="1" name="session_time_before_details_popup" value="600" min="0">
																</div>
															</div>
														</div>

														<div class="form-group row">
															<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
																<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																	<label>Select Content Categories</label>
																</a>
																<br/>
																<div id="contentCategories">
																	<input type="checkbox" tabindex="1" value="Apps">&nbspApps
																	<input type="checkbox" tabindex="1" value="Assessments">&nbspAssessments
																	<input type="checkbox" tabindex="1" value="Books">&nbspBooks
																	<input type="checkbox" tabindex="1" value="Multimedia">&nbspMultimedia
																	<input type="checkbox" tabindex="1" value="Videos">&nbspVideos
																</div>
															</div>
														</div>

														<div class="separator-heading">
															<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Enter Subject Names (in content language)</label>
														</div>
														<div id="parentInputSubjectNames">
															<div class="row" id="inputSubjectNames">
																<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
																	<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Some content inside the popover 7">
																		<label>Enter Subject Name</label>
																	</a>
																	<input type="text" class="form-control" name="subjectName" id="subjectName" placeholder="Subject Name" tabindex="1" value="">
																</div>
																<div class="form-group col-lg-3 col-md-3 col-sm-3 col-xs-3">
																	<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="" data-content="">
																		<label>&nbsp;&nbsp;&nbsp;</label>
																	</a>
																	<input type="button" id="saveSubjectNames" class="red-round" value="Add">
																</div>
															</div>
														</div>

														<div class="form-group">
															<div class="separator-heading">
																<label style="display:block; text-align: center; line-height: 150%; font-size: .85em;">Add JSON Data</label>
															</div>
															<div class="row">
																<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
																	<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Upload File that has Content JSON">
																		<label>Upload File</label>
																	</a>
																	<input type="file" class="form-control" name="jsonFiles" id="jsonFiles" tabindex="1" value="">
																</div>
																<div class="form-group col-lg-6 col-md-6 col-sm-12 col-xs-12">
																	<a class="active" id="login-form-link" data-toggle="popover" data-trigger="hover" title="Popover Header" data-content="Upload File that has Extracurricular Content JSON">
																		<label>Upload File</label>
																	</a>
																	<input type="file" class="form-control" name="extracurricularJsonFiles" id="extracurricularJsonFiles" tabindex="1" value="">
																</div>
															</div>
														</div>
													</div>
												</div>

												<div class="form-group">
													<div class="row">
														<div class="col-sm-6 col-sm-offset-3">
															<input type="submit" name="buttonSubmit" id="buttonSubmit" tabindex="4" class="form-control btn btn-login" value="Submit">
														</div>
													</div>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
							
							<!-- App IDs-->
							<div class="tab-pane row" id="tableAppIDs" style="margin:5px;">
								<div class="col-lg-12 col-md-12 col-xs-12">
								<div class="table-responsive"> 
									<table class="table table-striped">
										<thead>
											<tr>
												<th><i class="fa fa-user-circle-o" aria-hidden="true"></i>&nbsp Serial No.</th>
												<th><i class="fa fa-user-circle-o" aria-hidden="true"></i>&nbsp App ID</th>
												<th><i class="fa fa-user-circle-o" aria-hidden="true"></i>&nbsp Linked Device ID</th>
											</tr>
										</thead>
										<tbody id="bodyAppIDs">
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
</body>

<script src='/js/lists.js'></script>
<script src='/js/3-6-10-firebase.js'></script>
<script src='/js/functions.js'></script>
<script src='/js/loginHandler.js'></script>
<script src="/js/AddSchoolDetails.js"></script>

</html>